/*
font-family: 'Karla', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto Slab', serif;
*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
body {
	font-family: 'Roboto', sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: normal;
}
a {
	color: #252865;
	text-decoration: none;
}
body, h1, h2, h3, h4, h5, h6, p, a, ul, li, form {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
ul, li, form {
	list-style-type: none;
}
a img {
	border: medium none;
}
a:active, a:visited {
	color: #326891;
}
a.active, a:hover {
	color: #333 !important;
	text-decoration: none;
}
.clear {
	clear: both;
}
.floatl {
	float: left!important;
}
.floatr {
	float: right!important;
}
h3 {
	color: #252865;
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
}
.marginb50 {
	margin-bottom: 50px;
}
.marginb20 {
	margin-bottom: 20px;
}
.marginb200 {
	margin-bottom: 200px;
}
.marginb10 {
	margin-bottom: 10px!important;
}
.marginb0 {
	margin-bottom: 0!important;
}
.newcont {
	width: 100%;
	float: left;
}
.newcont .newcont1 {
	width: 1280px;
	margin: 0 auto;
}
.newcont .newcont1 .newcont2 {
	width: 100%;
	flaot: left;
	background-color: #fff;
	box-sizing: border-box;
	float: left;
	padding: 0 10px;
}
.newcont .newcont1 .newcont2 .newcont3 {
}
.hmpage_lhs {
	float: left;
	width: 937px;
}
.hmpage_rhs {
	float: right;
	width: 300px;
}
.ad300 {
	float: left;
	width: 300px;
	height: 85px;
	position: relative;
	margin-bottom: 30px;
}
.ad300mrec {
	float: left;
	width: 300px;
	height: 250px;
	position: relative;
	margin-bottom: 30px;
}
.neweleccont {
	width: 100%;
	float: left;
}
.neweleccont .newcont1, .header_bg .newcont1 {
	width: 1280px;
	margin: 0 auto;
	padding: 0px 10px;
	box-sizing: border-box;
}
.neweleccont .newcont1 .newcont2 .newcont3 {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.header_bg {
	width: 100%;
	float: left;
	background-color: #f7f7f7;
}
.nglobalnav_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin: 5px 0;
}
.nglobalnav_wrap .nglobalnav {
	width: 940px;
	margin: 0 auto;
}
.nglobalnav_wrap .nglobalnav a {
	float: left;
	display: block;
	font-size: 12px;
	color: #666666;
	padding: 3px 6px;
	border: 1px solid #fff;
	margin: 0 10px;
}
.nglobalnav_wrap .nglobalnav a.select {
	padding: 3px 6px;
	border: 1px solid #e6e6e6;
	background-color: #f9f9f9;
}
.nglobalnav_wrap .nglobalnav a:hover {
	padding: 3px 6px;
	border: 1px solid #e6e6e6;
	background-color: #f9f9f9;
}
.ad728_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.ad728_wrap .ad728_cont {
	width: 728px;
	height: 90px;
	margin: 0 auto;
	position: relative;
}
.nrivid_masthead_wrap {
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.nrivid_masthead_wrap .nrivid_masthead_cont {
	width: 728px;
	height: 90px;
	margin: 0 auto;
}
.nrivid_masthead_wrap .nrivid_masthead_cont .ndtvleaderboard {
	float: left;
	box-sizing: border-box;
	width: 728px;
	height: 90px;
	position: relative;
}
.ntopnav_wrap .topnav_extra .searchicon {
	display: inline-block;
	background-image: url(http://drop.ndtv.com/homepage/profit/images/budget2015/homepage_sprite.png);
	background-repeat: no-repeat;
	background-position: -38px -2px;
	float: left;
	height: 22px;
	width: 22px;
	margin-top: -7px
}
.ntopnav_wrap .topnav_cont a#budget_more .active {
	background: none;
}
#budget_more span {
	background-image: url("http://drop.ndtv.com/elections/2014/images/elec14_sprite.png");
	background-position: -39px -8px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 7px;
	width: 8px;
}
.budget15_topnav span {
	background-image: url("http://drop.ndtv.com/elections/2014/images/elec14_sprite.png");
	background-position: -39px -8px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 7px;
	width: 8px;
}
.budget15_moretopnav {
	box-shadow: 2px 7px 2px #999;
	box-sizing: border-box;
	padding: 55px 0 0;
	position: absolute;
	right: -24px !important;
	top: -6px;
	width: 165px;
	z-index: 9999999999;
}
.budget15_moretopnav .head {
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	right: 23px;
	top: 7px;
	width: 65px;
}
.budget15_moretopnav .head span {
	background-image: url("http://drop.ndtv.com/elections/2014/images/elec14_sprite.png");
	background-position: -49px -8px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 7px;
	width: 8px;
}
.budget15_moretopnav .bottom {
	bottom: -19px;
	left: 0;
	position: absolute;
}
.budget15_moretopnav .head a {
	border-bottom: 0 none;
	width: 65px;
}
.budget15_moretopnav a {
	border-bottom: 1px solid #f6f6f6;
	display: block;
	padding: 5px 0;
	width: 100%;
}
.ntopnav_wrap .topnav_cont .budget15_moretopnav a, .ntopnav_wrap .topnav_cont .budget15_moretopnav a:hover {
	background: none repeat scroll 0 0 #fff;
	border: medium none;
	margin: 0;
	padding: 8px 15px;
	width: 145px;
}
.ntopnav_wrap .topnav_cont .budget15_moretopnav .head a, .ntopnav_wrap .topnav_cont .budget15_moretopnav .head a:hover {
	width: 55px;
}
div#budget_more:hover #visible {
	visibility: visible;
}
.backtondtv {
	float: right;
}
.backtondtv a {
	background-color: #013559;
	border: 1px solid #002036;
	border-radius: 5px 0 0 5px;
	color: #fff;
	display: block;
	float: left;
	font-size: 12px;
	margin-top: 1px;
	padding: 10px;
}
.backtondtv a:hover {
	color: #fff !important;
}
.footercont {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.footercont ul {
	margin: 0;
	padding: 0;
	width: 100%;
	border-top: 1px solid #e7e7e7;
	float: left;
}
.footercont ul li {
	float: left;
}
.footercont ul li a {
	display: block;
	padding: 20px 15px;
	color: #666;
	font-size: 11px;
	border-left: 1px solid #e7e7e7;
	font-weight: 400;
	text-transform: uppercase;
	font-family: 'Montserrat', sand-serif;
}
.footercont ul li a:hover {
	background-color: #f9f9f9;
}
.footercont ul li:first-child a {
	border-left: none;
}
.footercont .copywrite {
	box-sizing: border-box;
	display: block;
	padding: 10px;
	color: #666;
	font-size: 11px;
	border-top: 1px solid #e7e7e7;
	font-weight: 400;
	float: left;
	width: 100%;
	font-family: 'Montserrat', sand-serif;
}
.row {
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.widheader {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.widheader h2 {
	font-size: 27px;
	font-weight: 300;
	color: #000;
}
.topsponsors .platinum_spon {
	float: left;
	margin-right: 20px;
}
.topsponsors .platinum_spon a {
	display: table-cell;
	vertical-align: middle;
}
.topsponsors .platinum_spon a span img {
	border: 0;
	float: left;
	margin: 0 3px;
}
.topsponsors .gold_spon:first-child {
	border-left: none;
}
.topsponsors .gold_spon a {
	display: table-cell;
	vertical-align: middle;
}
.topsponsors .gold_spon a span img {
	border: 0;
	float: left;
	margin: 0 3px;
}
.topsponsors .silver_spon {
	float: left;
}
.topsponsors .silver_spon a {
	display: table-cell;
	vertical-align: middle;
}
.topsponsors .silver_spon a span img {
	border: 0;
	float: left;
	margin: 0 3px;
}
.topsec_sponsors_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box;
}/*margin-bottom:25px;*/
.topsec_sponsors {
	width: 992px;
	margin: 0 auto;
}
.topsec_sponsors .sec_silver_spon {
	float: left;
	margin: 20px 0 30px;
	width: 100%;
	text-align: center;
}
.topsec_sponsors .sec_silver_spon p {
	display: inline-block;
	font-size: 11px;
	text-align: center;
	margin-right: 15px;
	text-transform: uppercase;
}
.topsec_sponsors .sec_silver_spon a {
}
.topsec_sponsors .sec_silver_spon a span img {
	border: 0;
	display: inline-block;
	margin: 0 3px -5px 3px;
	border-left: 1px solid #ccc;
	padding-left: 15px;
	margin-left: 15px;
}
.topsec_sponsors .sec_silver_spon a:first-child span img {
	border-left: none;
	padding-left: 0px;
	margin-left: 0px;
}
.rowfullwidth {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.rowfullwidth .lhs .l_lhs {
	float: left;
	width: 600px;
	box-sizing: border-box;
}
.rowfullwidth .lhs .l_lhs .ll_lhs {
	float: left;
	width: 260px;
}
.rowfullwidth .lhs .l_lhs .ll_lhsother {
	float: left;
	width: 300px;
	padding-right: 0px;
	border: 1px;
}
.rowfullwidth .lhs .l_lhs .ll_rhs {
	margin-left: 17px;
	float: right;
	width: 252px;
	padding-left: 17px;
}
.bud_widget {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.topstories-cont .bud_widget .nwid_top {
	border-radius: 6px 6px 0 0;
}
.bud_widget .nwid_top {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 15px;
	background: #f7f7f7;
	position: relative;
	padding: 7px 15px;
	border-radius: 6px;
}
.bud_widget .nwid_top h2 {
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	color: #252865 !important;
	float: left;
	text-transform: uppercase;
	font-weight: 400;
}
.bud_widget .nwid_top .extralink {
	float: right;
	position: absolute;
	right: 0;
	top: -10px;
}
.bud_widget .nwid_top .extralink img {
	margin-top: 0 !important;
}
.bud_widget .nwid_mid {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 0px 15px !important;
}
.bud_widget .nwid_bot {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.budvideocont {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.budvideocont ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.budvideocont ul li {
	background-image: url(http://drop.ndtv.com/homepage/profit/images/budget2015/budget2015_sprite.png);
	background-repeat: no-repeat;
	background-position: right -107px;
	width: 100%;
	margin-right: 25px;
	float: left;
	padding: 11px 0;
	border-top: 1px solid #e7e7e7;
}
.budvideocont ul li:first-child {
	padding-top: 0;
	border-top: none;
}
/*.budvideocont ul li:hover {background-color:#f9f9f9;}*/
.budvideocont ul li .videoimage {
	float: left;
	width: 65px;
	margin-right: 15px;
}
.budvideocont ul li .videoimage img {
	width: 100%;
}
.budvideocont ul li .headline {
	font-size: 14px;
	padding-right: 35px;
	line-height: 18px;
	display: table-cell;
}
.budvideocont ul li .headline a {
	color: #252865;
}
.opinionlist {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.opinionlist ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.opinionlist ul li {
	width: 100%;
	float: left;
	padding: 10px 0;
	border-top: 1px solid #e7e7e7;
	display: table;
}
.opinionlist ul li:first-child {
	border-top: none;
	padding-top: 0;
}
/*.opinionlist ul li:hover {background-color:#f9f9f9;}*/
.opinionlist ul li .videoimage {
	float: left;
	width: 65px;
	margin-right: 15px;
	display: table-cell;
}
.opinionlist ul li .videoimage img {
	width: 100%;
}
.opinionlist ul li .headline {
	font-size: 15px;
	width: 100%;
	line-height: 19px;
	display: table-cell;
	vertical-align: top;
	float: none;
}
.opinionlist ul li .headline a {
	color: #252865;
}
.opinionlist ul li .headline span {
	color: #cc0000;
}
.bud_otherstories1 {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_otherstories1 ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
/*.bud_otherstories1 ul li:hover {background-color:#f9f9f9;}*/
.bud_otherstories1 ul li .otherstimage {
	float: left;
	width: 65px;
	margin-right: 12px;
	display: table-cell;
}
.bud_otherstories1 ul li .otherstimage img {
	width: 100%;
}
.bud_otherstories1 ul li .headline {
	font-size: 15px;
	width: 100%;
	line-height: 19px;
	display: table-cell;
	vertical-align: middle;
}
.bud_otherstories1 ul li .headline a {
	color: #252865;
}
.bud_otherstories1 ul li .headline span {
	color: #cc0000;
}
.bud_otherstories {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_otherstories ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.bud_otherstories ul li {
	vertical-align: text-top;
	display: block;
	width: 100%;
	margin: 0 11px 0 0;
	float: left;
	border-top: 1px solid #e7e7e7;
}
.bud_otherstories ul li:first-child {
	border-top: none;
}
/*.bud_otherstories ul li:hover {background-color:#f9f9f9;}*/
.bud_otherstories ul li a {
	font-size: 15px;
	font-weight: 400;
	line-height: 19px;
	color: #252865;
	background-image: url(http://drop.ndtv.com/homepage/profit/images/bullet_circle.png);
	background-repeat: no-repeat;
	background-position: left 15px;
	padding: 10px 0 10px 20px;
	float: left;
}
.bud_otherstories ul li a span {
	color: #cc0000;
	margin: 0 5px;
}
.bud_topstory {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_topstory .category_tag {
	width: 100%;
	float: left;
	box-sizing: border-box;
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.bud_topstory .category_tag a {
}
.bud_topstory .imagecont {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.bud_topstory .imagecont img {
	width: 100%;
	border: 0;
}
.bud_topstory .headline {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 10px;
	font-weight: 400;
}
.bud_topstory .headline a {
	font-family: "Montserrat", sans-serif;
}
.bud_topstory .intro {
	font-size: 15px;
	line-height: 19px;
	color: #666;
	font-weight: 400;
}
.bud_leadstory .category_tag {
	width: 100%;
	float: left;
	box-sizing: border-box;
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.bud_leadstory .category_tag a {
}
.bud_leadstory .imagecont img {
	width: 100%;
	border: 0;
}
.bud_leadstory .headline a {
	color: #252865;
}
.bud_sec_leadstory {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_sec_leadstory .category_tag {
	width: 100%;
	float: left;
	box-sizing: border-box;
	font-size: 12px;
	color: #666;
	text-transform: uppercase;
	margin-bottom: 15px;
	display: table;
}
.bud_sec_leadstory .category_tag a {
	display: table-cell;
	vertical-align: bottom;
}
.bud_sec_leadstory .imagecont {
	width: 65px;
	box-sizing: border-box;
	margin-bottom: 10px;
	float: left;
}
.bud_sec_leadstory .imagecont img {
	width: 100%;
	border: 0;
}
.bud_sec_leadstory .headline {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 15px;
	float: left;
}
.bud_sec_leadstory .headline a {
}
.bud_sec_leadstory .intro {
	padding-left: 80px;
	font-size: 14px;
	line-height: 18px;
	color: #666;
}
.quoteoftheday {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 0 15px 10px 0;
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 10px;
}
.quoteoftheday p {
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
}
.quoteoftheday p b {
	display: block;
	text-align: left;
	font-size: 13px;
	color: #666;
	font-weight: 300;
}
.budgetbuzz {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.budgetbuzz p {
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #ededed;
}
.budgetbuzz p:first-child {
	padding-top: 0px;
	margin-top: 0px;
	border-top: none;
}
.budgetbuzz p b {
	display: block;
	text-align: left;
	font-size: 13px;
	color: #999;
	margin-top: 5px;
	font-weight: normal;
}
.bud_glossary {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_glossary p {
	font-size: 12px;
	color: #666;
	line-height: 18px;
	margin-bottom: 15px;
}
.bud_glossary ul {
	width: 100%;
	float: left;
	box-sizing: border-box;
	list-style-type: none;
}
.bud_glossary li {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_glossary li .glo_word {
	font-size: 14px;
	font-weight: 300px;
	color: #333;
	margin-bottom: 5px;
}
.bud_glossary li .glo_detail {
	font-size: 13px;
	line-height: 16px;
	color: #666;
}
.trivia_cont {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.trivia_cont .bud_triimage {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.trivia_cont .bud_triimage img {
	width: 100%;
}
.trivia_cont .description {
	font-size: 13px;
	color: #666;
}
.fmfortheday {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.fmfortheday .desc {
	font-size: 13px;
	color: #666;
	margin-bottom: 10px;
}
.fmfortheday .textbox {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.fmfortheday .textbox textarea {
	margin-bottom: 10px;
	width: 100%;
	float: left;
	box-sizing: border-box;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
	font-size: 13px;
	color: #666;
}
.fmfortheday .button {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.fmfortheday .button .reset, .fmfortheday .button .submit {
	padding: 3px 20px;
	border: 1px solid #ccc;
	border-radius: 3px;
	font-size: 11px;
	color: #666;
	margin: 0 5px;
}
.fmfortheday .button .reset:hover, .fmfortheday .button .submit:hover {
	background-color: #f2f2f2;
}
.adwrap {
	float: right;
	width: 300px;
}
.adwrap .ad300x100 {
	float: left;
	height: 100px;
	margin-bottom: 20px;
	position: relative;
	width: 300px;
}
.adwrap .ad300x250 {
	float: left;
	height: 250px;
	position: relative;
	width: 300px;
	margin-bottom: 20px;
}
.banner_horizontal {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.banner_horizontal img {
	width: 100%;
	border: 0;
}
.bud_previous {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_previous ul {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_previous ul li {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.bud_previous ul li .head {
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 5px;
	padding: 2px 0 5px 0;
	font-size: 14px;
	color: #666;
	background-image: url(pdf.png);
	background-repeat: no-repeat;
	background-position: 99% top;
}
.bud_previous ul li .listing {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.bud_previous ul li .listing a {
	border-top: 1px solid #f2f2f2;
	margin-top: 0px;
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding: 3px 0;
	font-size: 12px;
	font-weight: 300;
	color: #666;
	background-image: url(download_arrow.png);
	background-repeat: no-repeat;
	background-position: 99% 7px;
}
.bud_previous ul li .listing a:first-child {
	border-top: none;
	padding-top: 0px;
}
.ad300 p, .ad300x250 p {
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 0;
	margin-top: 3px;
	text-align: center;
}
/* World cup Widget */


.bud_widget_matchlive {
	box-sizing: border-box;
	float: left;
	width: 100%;
}
.bud_widget_matchlive .wc_wid_cont {
	float: left;
	padding: 15px 15px 0;
	width: 350px;
	border-right: 1px solid #e7e7e7;
}
.bud_widget_matchlive .wc_wid_cont_wrap {
	border: 1px solid #e7e7e7;
	border-top: none;
	float: left;
	width: 100%;
}
.bud_widget_matchlive .nwid_top h2 {
	color: #000;
	float: left;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
}
.bud_widget_matchlive .nwid_top {
	border-bottom: 1px solid #e7e7e7;
	box-sizing: border-box;
	float: left;
	padding-bottom: 10px;
	width: 100%;
}
.wc_wid_cont .nwid_mid {
	border-right: 1px solid #ccc;
	box-sizing: border-box;
	float: left;
	padding: 15px 15px 0;
	width: 100%;
}
.wc_wid_cont_wrap .nwid_right {
	width: 488px;
	float: left;
	padding: 10px 0 0;
}
.wc_wid_cont_wrap .bud_sec_leadstory {
	box-sizing: border-box;
	float: left;
	width: 100%;
}
.wc_wid_cont_wrap .bud_sec_leadstory {
	box-sizing: border-box;
	float: left;
	margin: 0 0 13px;
	width: 100%;
}
.wc_wid_cont_wrap .bud_sec_leadstory .category_tag {
	box-sizing: border-box;
	color: #666;
	float: left;
	font-size: 12px;
	margin-bottom: 10px;
	text-transform: uppercase;
	width: 100%;
}
.wc_wid_cont_wrap .bud_sec_leadstory .headline {
	font-size: 18px;
	float: none;
	line-height: 24px;
	margin-bottom: 5px;
}
.wc_wid_cont_wrap .bud_sec_leadstory .headline a {
	color: #333;
}
.wc_wid_cont_wrap .bud_sec_leadstory .imagecont {
	box-sizing: border-box;
	float: left;
	margin: 0 25px 0 0;
	width: 140px;
}
.wc_wid_cont_wrap .bud_otherstories1 {
	box-sizing: border-box;
	float: left;
	width: 100%;
}
.wc_wid_cont_wrap .bud_otherstories11 {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.wc_wid_cont_wrap .bud_otherstories1 ul {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.wc_wid_cont_wrap .bud_otherstories1 ul li {
	background: url("http://www.ndtv.com/ndtvhp/images/2015/wc2015/bullet_red.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
	font-size: 13px;
	list-style-type: none;
	margin: 0 0 6px;
	padding-left: 15px;
}
/*.wc_wid_cont_wrap .bud_otherstories1 ul li:hover {background-color:#f9f9f9;}*/
.wc_wid_cont_wrap .bud_otherstories1 ul li a {
	color: #7a7a7a;
	text-decoration: none;
}
.wc_wid_cont_wrap .bud_otherstories1 ul li a span {
	color: #cc0000;
	margin: 0 5px;
}
.widcont_topstories {
	float: left;
	padding: 15px;
	box-sizing: border-box;
	background: #f7f7f7;
	border-top: none;
	width: 600px;
	border-radius: 0 0 6px 6px;
}
.topstories-cont .bud_widget {
	margin-bottom: 0!important;
}
.topstories-cont .nwid_top {
	margin-bottom: 0!important;
}
.state_tabs {
	box-sizing: border-box;
	color: #666666;
	float: left;
	font-size: 12px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.state_tabs a {
	background-color: #f9f9f9;
	border: 1px solid #d5d5d5;
	border-radius: 0;
	color: #666666;
	display: inline-block;
	margin-bottom: -20px;
	padding: 6px 10px;
	border-left: none;
}
.state_tabs a:first-child {
	background-color: #fff;
	border-radius: 3px 0 0 3px;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
}
.state_tabs a.lastchild {
	border-radius: 0px 3px 3px 0px;
}
.state_tabs .selected {
	color: #005179;
	position: relative;
}
.state_tabs .selected span {
	background-image: url("election_dtype.png");
	background-position: -76px -80px;
	background-repeat: no-repeat;
	bottom: -9px;
	display: block;
	height: 9px;
	left: 45%;
	position: absolute;
	width: 16px;
}
.budgetlogo2016cont img {
}
.bud_subsection {
/*margin-bottom: 10px;*/
}
.marbt30 {
	margin-bottom: 30px;
}
.marbt20 {
	margin-bottom: 20px;
}
.quote_subsection {
	margin-top: 23px;
}
.topothernews .nwid_top {
	margin-bottom: 10px!important;
}
.bud_sec_leadstory .category_tag a h2 {
	text-decoration: none;
	text-transform: uppercase;
	width: auto !important;
	font-weight: initial;
	font-size: 14px;
	box-sizing: border-box;
	color: #666;
	float: left;
	font-family: "Montserrat", sans-serif;
}
.bud_topstory .headline a h1 {
	text-decoration: none;
	width: 100%;
	box-sizing: border-box;
	color: #252865;
	float: left;
	font-size: 24px;
	font-weight: 300;
	line-height: 28px;
	margin-bottom: 5px;
}
.opinionlist ul li .headline-new span {
	color: #252865 !important;
}
.bud_otherstories ul li a span.rupee {
	color: #252865 !important;
}
.topsec_sponsors .sec_silver_spon_pagepusher {
	float: left;
	margin: 5px 0 5px;
	text-align: center;
	width: 100%;
}
.rowfullwidth .rhsone {
	width: 300px;
	float: right;
}
.rhsone .bud_widget {
	padding-top: 10px;
}
.rhs .ll_lhs {
	padding-top: 20px;
}
category_auto {
	float: left !important;
	width: auto !important;
	padding: 2px 5px 2px 0px;
}
.sopnsers-icon {
	float: right;
	margin-right: 10px;
}
.sopnsers-icon img {
}
.rhs-bottom-sponsers-ads {
	position: relative;
	text-align: center;
	width: 100%;
}
.bud_widget .nwid_mid img {
	width: 100%;
	height: auto;
}
.widcont_topstories .ll_rhs {
	width: 277px !important;
	margin-left: 10px !important;
	border-left: 1px solid #e7e7e7
}
#topwidget .bud_widget .nwid_top {
	margin-top: 3px;
}
.rowfullwidth .lhs .l_lhs .ll_lhsother:last-child {
	float: right;
}
.borderout {
	border: 1px solid #f2f2f2;
	border-radius: 0 0 6px 6px;
	border-top: none;
	margin-top: -4px;
	padding-top: 15px!important;
	padding-bottom: 5px!important;
	float: left;
	width: 100%;
	box-sizing: border-box;
}
.rowfullwidth .ind_box .borderout .ll_lhsother {
	border-right: 1px solid #e7e7e7;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	width: 274px;
}
.rowfullwidth .lhs .lhs {
	margin-bottom: 30px;
}
.rowfullwidth .ind_box .borderout .ll_lhsother .nwid_mid {
	padding: 0 !important;
}
.rowfullwidth .ind_box .borderout .ll_lhsother:last-child {
	border-right: 0 none;
	padding-right: 0;
}
.ind_box .bud_subsection {
	border-bottom: 1px solid #ddd;
	height: 190px;
	margin-bottom: 20px;
	padding-bottom: 15px;
}
.ind_box .bud_subsection:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
.tax_calculator .bud_widget .nwid_mid {
	padding: 0px !important;
}
.bud_otherstories1 ul li:first-child {
	border-top: none;
	padding-top: 0;
}
.ntopnav_wrap {
	box-shadow: 0 2px 2px 0px rgba(51,51,51,0.1);
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin-bottom: 15px;
	background: #fff;
}
.ntopnav_wrap .ndtvlogo {
	float: left;
	font-size: 16px;
	margin-right: 10px;
	margin-top: 6px;
	width: 110px;
	font-weight: 300;
	margin-left: 10px;
}
.ntopnav_wrap .ndtvlogo a {
	color: #666;
}
.ntopnav_wrap .ndtvlogo img {
	width: 100%;
}
.ntopnav_wrap2 {
	display: none;
	margin-bottom: 20px;
	margin-top: -15px;
	box-shadow: 0 2px 2px 0px rgba(51,51,51,0.1);
	background: #fff;
}
.ntopnav_wrap2 .topnav_cont {
	border-top: 1px solid #f7f7f7;
}
.ntopnav_wrap2 .topnav_cont a {
	float: left;
	display: block;
	font-size: 13px;
	color: #333;
	padding: 10px 10px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	border-radius: 0 0 8px 8px;
}
.ntopnav_wrap2 .topnav_cont a.select, .ntopnav_wrap2 .topnav_cont a.active {
	padding: 10px 10px;
	background: #ededed;
	border-radius: 0 0 8px 8px;
}
.ntopnav_wrap2 .topnav_cont a:hover {
	padding: 10px 10px;
	background-color: #ededed;
	color: #000;
}
.ntopnav_wrap .topnav_cont {
	float: left;
	position: relative;
	padding-bottom: 3px;
}
.bgmasthead {
	background: #f7f7f7;
}
.topsec_sponsors_wrap_new {
	width: 100%;
	float: left;
	background: #ededed;
}
.neweleccont .newcont1 .newcont2 {
	width: 100%;
	flaot: left;
	background-color: #fff;
	box-sizing: border-box;
	padding: 0;
}
.topsponsors_wrap {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.budgetlogo2016cont {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.topsponsors {
	float: right;
	left: 0px;
	position: relative;
	margin-top: 0;
}
/*Dropdown Nav*/
.topnav_cont ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	z-index: 100000;
}
.topnav_cont ul li {
	margin: 0 4px 0 0;
	padding: 0;
	float: left;
	position: relative;
}
.topnav_cont ul li a {
	display: block;
}
.topnav_cont ul li:hover {
	background: #ededed;
	border-radius: 0 0 8px 8px;
}
.topnav_cont ul li:hover a span {
	background-position: -49px -8px;
}
.topnav_cont ul li ul {
	display: none;
	position: absolute;
	width: 180px;
	top: 35px;
	box-shadow: 0 2px 2px 0px rgba(51,51,51,0.15);
	border-radius: 0 0 8px 8px;
	border-top: 7px solid #fff;
	overflow: hidden;
	z-index: 99999;
}
.topnav_cont ul li ul li {
	display: block;
	width: 100%;
}
.topnav_cont ul li ul li a {
	background: #fff;
	display: block;
	padding: 10px 14px;
	border-radius: 0!important;
	float: none!important;
}
.topnav_cont ul li span {
	background-image: url("http://drop.ndtv.com/homepage/profit/images/elec14_sprite.png");
	background-position: -39px -8px;
	background-repeat: no-repeat;
	height: 7px;
	width: 8px;
	float: left;
	position: relative;
	top: 16px;
	right: 6px;
}
.topnav_cont ul li:hover span {
	background-position: -49px -8px;
}
.topnav_cont ul li.select {
	background: #ededed;
	border-radius: 0 0 8px 8px;
}
.ntopnav_wrap .topnav_cont a {
	float: left;
	display: block;
	font-size: 13px;
	color: #333;
	padding: 10px 10px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	border-radius: 0 0 8px 8px;
}
.ntopnav_wrap .topnav_cont a.select, .ntopnav_wrap .topnav_cont a.active {
	padding: 10px 10px;
	background: #ededed;
	border-radius: 0 0 8px 8px;
}
.ntopnav_wrap .topnav_cont a:hover {
	padding: 10px 10px;
	background-color: #ededed !important;
	color: #000;
}
.bud_otherstories1 ul li {
	width: 100%;
	float: left;
	padding: 10px 0;
	border-top: 1px solid #e7e7e7;
	display: table;
}
.bud_leadstory .imagecont {
	width: 100px;
	box-sizing: border-box;
	margin-right: 15px;
	float: left;
	display: table-cell;
}
.bud_leadstory .intro {
	font-size: 15px;
	line-height: 19px;
	color: #666;
	display: table-cell;
}
.bud_leadstory .headline {
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 10px;
}
.bud_leadstory {
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding-bottom: 7px;
}
.rowfullwidth .lhs {
	width: 915px;
	float: left;
}
.rowfullwidth .rhs {
	width: 300px;
	float: right;
	padding-left: 22px;
	border-left: 1px solid #e7e7e7;
}
.rowfullwidth .lhs .l_rhs {
	float: right;
	width: 285px;
}
.bud_widget .nwid_mid.nopad {
	padding: 0 !important;
}
.topsponsors .platinum_spon p {
	display: block;
	width: 100%;
	color: #333;
	font-size: 11px;
	text-align: center;
	margin-bottom: 7px;
	text-transform: uppercase;
}
.topsponsors .gold_spon {
	display: inline-block;
	border-left: 1px solid #ccc;
	padding: 0 0 0 15px;
}
.topsponsors .gold_spon p {
	display: block;
	width: 100%;
	color: #333;
	font-size: 11px;
	text-align: center;
	margin-bottom: 7px;
	text-transform: uppercase;
}
.topsponsors .silver_spon p {
	display: block;
	width: 100%;
	color: #ccc;
	font-size: 11px;
	text-align: center;
	margin-bottom: 7px;
	text-transform: uppercase;
}
.ntopnav_wrap .topnav_extra {
	float: left;
	margin-top: 12px;
}
.ntopnav_wrap .topnav_extra .socialicon {
	display: inline-block;
	margin-right: 4px;
}
.ntopnav_wrap .topnav_extra .socialicon .break_fb, .ntopnav_wrap .topnav_extra .socialicon .break_tw, .ntopnav_wrap .topnav_extra .socialicon .break_mail {
	background-image: url("http://drop.ndtv.com/homepage/profit/images/homepage_sprite.png");
	background-position: -366px -89px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	margin: 0 5px;
	width: 11px;
}
.ntopnav_wrap .topnav_extra .socialicon .break_tw {
	background-position: -381px -88px;
	height: 15px;
	width: 17px;
}
.ntopnav_wrap .topnav_extra .topnavmore {
	display: inline-block;
	background-image: url(http://drop.ndtv.com/homepage/profit/images/homepage_sprite.png);
	background-repeat: no-repeat;
	background-position: -6px -2px;
	float: left;
	height: 8px;
	width: 25px;
	margin-right: 14px;
	margin-top: 7px;
}
.rhs .ll_lhsother {
	/*margin-bottom: 30px;*/
	float: left;
}
.watch_cont {
	background-color: #fafafa;
	box-sizing: border-box;
	float: left;
	position: relative;
	width: 100%;
}
.watch_listing {
	background-color: #f7f7f7;
	border-top: medium none;
	bottom: 0;
	box-sizing: border-box;
	float: left;
	padding: 0 15px 0;
	position: relative;
	right: 0;
	width: 100%;
}
.watch_listing .left_arrow, .bx-prev {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -3px -120px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 25px;
	margin-top: 100px;
	width: 17px;
}
.watch_listing .right_arrow, .bx-next {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -24px -120px;
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 25px;
	margin-top: 100px;
	width: 17px;
}
.watch_listing ul {
	background-color: transparent;
	box-sizing: border-box;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 15px 0;
	width: auto;
}
.watch_listing li:first-child {
	margin-left: 20px;
}
.watch_listing li {
	box-sizing: border-box;
	color: #ffffff;
	cursor: pointer;
	float: left;
	margin: 0 10px;
	width: 274px!important;
}
.watch_listing li .watchimagecont {
	float: left;
	position: relative;
	width: 100%;
}
.watch_listing li .watchimagecont img {
	border: 0 none;
	width: 100%;
}
.watch_listing .watch_description span {
	color: #f3352f;
	font-size: 13px;
	font-weight: normal;
}
.watch_listing li .watchimagecont .watchplaybuttton {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -68px top;
	background-repeat: no-repeat;
	bottom: 3px;
	display: block;
	height: 35px;
	left: 4px;
	position: absolute;
	width: 35px;
}
.watch_listing, .photos_listing {
	overflow: hidden;
	border-radius: 0 0 6px 6px;
}
#slide_311, #slide_312 {
	visibility: hidden;
}
.bx-wrapper {
	max-width: 100% !important;
}
.bx-prev, .bx-next {
	float: none;
	left: 8px;
	margin: 0;
	outline: 0 none;
	position: absolute;
	text-indent: -9999px;
	top: 34%;
}
.bx-next {
	left: auto;
	right: 8px;
}
.photos_cont {
	background-color: #252525;
	box-sizing: border-box;
	float: left;
	position: relative;
	width: 100%;
}
.photos_listing .left_arrow {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -3px -120px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 25px;
	margin-top: 100px;
	width: 17px;
}
.photos_listing .right_arrow {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -24px -120px;
	background-repeat: no-repeat;
	display: block;
	float: right;
	height: 25px;
	margin-top: 100px;
	width: 17px;
}
.photos_listing ul {
	background-color: transparent;
	box-sizing: border-box;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 15px 0;
	width: auto;
}
.photos_listing li:first-child {
	margin-left: 20px;
}
.photos_listing li {
	box-sizing: border-box;
	color: #ffffff;
	cursor: pointer;
	float: left;
	margin: 0 15px;
	width: 274px!important;
}
.photos_listing li .photoimagecont {
	float: left;
	position: relative;
	width: 100%;
}
.photos_listing li .photoimagecont img {
	border: 0 none;
	width: 100%;
}
.photos_listing .photo_description span {
	color: #f3352f;
	font-size: 13px;
	font-weight: normal;
}
.photos_listing li .photoimagecont .photoplaybuttton {
	background-position: -237px -49px;
	background-repeat: no-repeat;
	bottom: 1px;
	display: block;
	height: 26px;
	left: 1px;
	position: absolute;
	width: 35px;
}
.photos_listing .photo_description, .photos_listing .photo_description a {
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	padding-left: 0;
	padding-top: 5px;
	width: 100% !important;
}
.watch_listing .watch_description, .watch_listing .watch_description a {
	color: #252865;
	float: left;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	padding-left: 0;
	padding-top: 5px;
	width: 100% !important;
}
.gallery_box {
	background-color: #f6f6f6;
	box-sizing: border-box;
	display: block;
	float: left;
	min-height: 225px;
	position: relative;
}
.gallery_slider {
}
.gallery_content {
	height: 310px;
	visibility: hidden;
}
.gal_img {
	position: relative;
	text-align: center;
}
.gal_img img {
	height: 225px;
}
.gal_img .play {
	left: 50%;
	margin-left: -21px;
	margin-top: -22px;
	position: absolute;
	top: 50%;
}
.gal_img span {
	bottom: 0;
	color: #ffffff;
	font-size: 14px;
	padding: 5px 10px;
	position: absolute;
	right: 0;
}
.gallery_content span.caption {
	background-color: #f6f6f6;
	border-top: 1px solid #ededed;
	color: #333333;
	display: block;
	font-size: 15px;
	font-weight: normal;
	height: 82px;
	line-height: 22px;
	padding: 5px 10px;
}
.slider_indicators {
	box-sizing: border-box;
	margin: 5px 0 0;
	text-align: center;
	width: 100%;
}
.slider_indicators li {
	background-color: #ffffff;
	border: 1px solid #cecece;
	border-radius: 8px;
	cursor: pointer;
	display: inline-block;
	height: 7px;
	margin: 0 4px;
	text-indent: -999px;
	width: 7px;
}
.slider_indicators li.active {
	background-color: #ff2865;
	border: 1px solid #ff2865;
	height: 8px;
	width: 8px;
}
.bx-prev1, .bx-next1 {
	background-image: url("images/homepage_sprite.png");
	background-position: -4px -151px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 30px;
	left: 10px;
	position: absolute;
	text-indent: -9999px;
	top: 33%;
	width: 20px;
}
.bx-next1 {
	background-position: -24px -151px;
	float: right;
	height: 30px;
	left: inherit;
	position: absolute;
	right: 10px !important;
	text-indent: -9999px;
	top: 33%;
	width: 20px;
}
.watch_cont {
	background-color: #000;
	box-sizing: border-box;
	float: left;
	width: 100%;
}
.watch_cont .bigplayer_cont {
	float: left;
	position: relative;
	width: 640px;
}
.watch_cont .bigplayer_cont img {
	width: 100%;
}
.watch_cont .bigplayer_cont .playbutton {
	background-image: url("../images/homepage_sprite.png?013");
	background-position: -276px 2px;
	background-repeat: no-repeat;
	display: block;
	height: 88px;
	left: 40%;
	position: absolute;
	top: 45%;
	width: 88px;
}
.watch_cont .bigplayer_description {
	color: #fff;
	float: right;
	position: relative;
	width: 620px;
	height: 480px;
}
.watch_cont .bigplayer_description .video_red_arrow {
	position: absolute;
	right: 1px;
	top: -1px;
}
.watch_cont .bigplayer_description .desc_details {
	box-sizing: border-box;
	padding-right: 20px;
	padding-left: 40px;
}
.watch_cont .bigplayer_description .desc_details .vidsrno {
	font-size: 22px;
	font-weight: 300;
	line-height: 60px;
}
.watch_cont .bigplayer_description .desc_details .vid_bigheadline {
	font-size: 28px;
	font-weight: 300;
	line-height: 35px;
	margin: 20px 0 30px 0;
}
.watch_cont .bigplayer_description .desc_details .vid_bigheadline a {
	color: #ccc;
}
.watch_cont .bigplayer_description .desc_details .vid_desc_intro {
	color: #ccc;
	font-size: 16px;
	font-weight: 300;
	line-height: 22px;
	margin-bottom: 20px;
}
.watch_cont .bigplayer_description .desc_details .vid_duration {
	color: #f3352f;
	font-size: 15px;
	font-weight: 300;
}
.watch_cont .video_list {
	border-top: none;
	box-sizing: border-box;
	float: left;
	padding: 0 15px;
	width: 100%;
	background-color: #292929;
	position: absolute;
	bottom: 0;
	right: 0;
}
.watch_cont .video_list ul {
	/* box-sizing: border-box;*/
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 10px 0;
	width: auto;
}
.watch_cont .video_list li {
	box-sizing: border-box;
	color: #ffffff;
	cursor: pointer;
	float: left;
	/* margin-left: 20px;
    margin-right:20px;*/
	width: 140px;
}
.watch_cont .video_list li:first-child {
	margin-left: 20px;
}
.watch_cont .video_list li a {
	color: #fff;
}
.watch_cont .video_list li .thumbnail {
	float: left;
	position: relative;
	width: 100%;
}
.watch_cont .video_list li .thumbnail img {
	border: 0 none;
	width: 100%;
}
.watch_cont .video_list li .thumbnail .playbuttton {
	background-image: url("http://drop.ndtv.com/homepage/profit/images/homepage_sprite.png?013");
	background-position: -68px top;
	background-repeat: no-repeat;
	bottom: 0;
	display: block;
	height: 35px;
	left: 0;
	position: absolute;
	width: 35px;
}
.watch_cont .video_list li .video_description {
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
	width: 100%!important;
	float: left;
	padding-left: 0;
	padding-top: 15px;
	color: #ccc;
}
.watch_cont .video_list li .video_description span {
	color: #f3352f;
	font-size: 13px;
	font-weight: 300;
}
.watch_cont .video_list .left_arrow {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -3px -120px;
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 17px;
	float: left;
	margin-top: 65px;
}
.watch_cont .video_list .right_arrow {
	background-image: url("http://drop.ndtv.com/common/images/homepage_sprite.png");
	background-position: -24px -120px;
	background-repeat: no-repeat;
	display: block;
	height: 25px;
	width: 17px;
	float: right;
	margin-top: 65px;
}
.rowfullwidth .lhs:last-child .lhs {
	margin-bottom: 0;
}
.noshadow {
	box-shadow: none!important;
}
.rowfullwidth .ind_box .opinionlist ul li .headline a {
	position: relative;
	top: -3px !important;
}
.rowfullwidth .ind_box .opinionlist li {
	height: 60px;
}
.opinionlist ul li:last-child {
	padding-bottom: 0;
	padding-top: 15px;
}
.trending_rhs {
	width: 100%;
	float: left;
	box-sizing: border-box;
}
.trending_rhs ol {
	margin: 0;
	padding: 0;
	width: 100%;
	float: left;
}
.trending_rhs ol li {
	width: 100%;
	float: left;
	padding: 10px 0;
	border-top: 1px solid #e7e7e7;
	display: table;
	position: relative
}
.trending_rhs ol li:first-child {
	border-top: none;
	padding-top: 0;
}
.trending_rhs ol li .trendimage {
	float: left;
	width: 65px;
	display: table-cell;
}
.trending_rhs ol li .trendimage img {
	width: 100%;
}
.trending_rhs ol li .headline {
	font-size: 14px;
	width: 100%;
	line-height: 19px;
	display: table-cell;
	vertical-align: top;
	float: none;
	padding-left: 42px;
	padding-right: 10px;
}
.trending_rhs ol li .headline a {
	color: #252865;
}
.trending_rhs ol li .headline span {
	color: #cc0000;
}
.trending_rhs ol {
	margin: 0px;
	padding: 0px;
	counter-reset: item;
}
.trending_rhs ol li:before {
	width: 30px;
	height: 30px;
	display: block;
	color: #d7d7d7;
	font-size: 15px;
	line-height: 28px;
	font-weight: normal;
	border: 1px solid #d7d7d7;
	border-radius: 100%;
	float: left;
	content: counter(item, decimal);
	counter-increment: item;
	text-align: center;
	position: absolute;
	top: 25%;
	left: 0;
}
.ntopnav_wrap2 .newcont3 {
	padding-bottom: 3px;
}
.rhs .bud_widget {
	margin-bottom: 30px;
}
/*--------------------------------
LiveDay
---------------------------------*/

.rowheader {
	border: none !important;
	padding-bottom: 10px !important;
}
.live_player_cont {
	width: 622px !important;
	float: left;
}
.live_player {
	width: 622px !important;
}
#topwidget .bud_widget .nwid_top {
	margin-top: 0px !important;
}
/*.rhs .bud_widget .nwid_mid {
	padding: 0px !important;
}*/
.tabs-menu {
	display: block;
	float: left;
	background-color: #f8f8f8;
	border-radius: 6px;
	box-sizing: border-box;
	margin-bottom: 15px;
	position: relative;
	width: 100%;
}
.tabs-menu li {
	display: inline-block;
	float: left;
	margin: 0px;
}
.tabs-menu li a {
	display: block;
	margin: 0px;
	padding: 7px 15px;
	text-decoration: none;
	float: left;
	font-family: "Montserrat", sans-serif;
	font-size: 16px;
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 6px 6px 0 0;
	color: #013559;
}
.tabs-menu li.current a {
	display: block;
	background-color: #fff;
	color: #013559;
	-webkit-box-shadow: 0px -2px 2px 0px rgba(221,221,221,1);
	-moz-box-shadow: 0px -2px 2px 0px rgba(221,221,221,1);
	box-shadow: 0px -2px 2px 0px rgba(221,221,221,1);
}
.tab-content {
	width: 100%;
	padding: 0px;
	display: none;
}
#union {
	display: block;
}
.from_the_newsroom, .highlight_news_cont, .rate_cont {
	width: 100%;
}
#from_union, #union_highlights, #union_rate {
	display: block;
}
.room-news, .highlights_news, .rate_news {
	display: block;
	float: left;
	background-color: #fff;
	box-sizing: border-box;
	position: relative;
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px #e5e5e5;
}
.room-news li, .highlights_news li, .rate_news li {
	display: inline-block;
	float: left;
	margin: 0px;
}
.room-news li a, .highlights_news li a, .rate_news li a {
	display: block;
	margin: 0px;
	padding: 7px 15px;
	text-decoration: none;
	float: left;
	font-family: "Montserrat", sans-serif;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 6px 6px 0 0;
	color: #013559;
	background-color: #fff;
	border: solid 1px rgba(255, 255, 255, 0);
}
.news_contant, .highlights_contant, .rate_contant {
	width: 100%;
	padding: 0px;
	display: none;
	float: left;
	border-left: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
}
.room-news li.current a, .highlights_news li.current a, .rate_news li.current a {
	display: block;
	background-color: #fff;
	color: #013559;
	border-top: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #fff;
	position: relative;
	top: 1px;
}
#ndtv-rate-the-speaker {
	width: 100% !important;
}
.rowfullwidth .lhs .lhs:first-child {
	width: 930px !important;
}
.rowfullwidth .lhs .lhs:first-child .l_lhs {
	width: auto !important;
}
.move_sty_1 > div:nth-child(1) {
	float: left !important;
}
.move_sty_1 > div:nth-child(2) {
	float: left !important;
	margin-left: 30px;
}
